.mainsection ul.videolisting {list-style:none; padding:0; margin: -10px 10px 0px 10px;}
	
	.mainsection ul.videolisting li {margin-top: 8px; margin-bottom: 0; display:inline-block; height:85px; background: #fff;font: 12px Rel, Arial; padding: 4px; }
	.mainsection ul.videolisting li:hover {;margin-top: 6px; margin-bottom: 2px; background: #fff; }
	
	.mainsection ul.videolisting li img {width:150px; height:84px; position: relative;float:left; margin-right:9px !important; margin-left: 4px; box-shadow:none !important; }
	.mainsection .videolisting .channel {display:block; margin-top:16px; font-size:13px; color:#abb;}
	.mainsection .videotitle {margin:0 6px 0 0; height:49px; font-size:14px; line-height:16px; }
	.mainsection .videoauthor {font-size:10px; font-weight:500; margin-top:-10px;}
		.mainsection .videoauthor a {font-weight:800; word-spacing:-3px}		

.sidebarsection ul.videolisting {list-style:none; display: inline-block;padding:0; margin: 0 10px 20px 10px;}
	.sidebarsection ul.videolisting li {width:100%; display:inline-block; margin-bottom:10px; box-shadow: none;margin-top: 0; font:12px ProximaNovaCond, Arial; }
	.sidebarsection ul.videolisting li img {width: 120px; float:left;margin-right:10px; border:none;}
	.sidebarsection .videolisting a .title {font-weight:bold; color:#136; line-height:16px; }
	.sidebarsection .videolisting .channel {display:block; margin-top:16px; font-size:13px; color:#abb;}
	.sidebarsection .videotitle {max-height:47px; font-size:13px; line-height:15px; margin-left:130px;}
	.sidebarsection .videoauthor {left:-1px; font-size: 10px; margin-top:-12px; margin-left:130px}
		.sidebarsection .videoauthor a {font-weight:800; word-spacing:-3px;}		

	.sidebarsection .videoitem a .videotitle, .sidebarsection .videoitem a:visited .videotitle {text-decoration: none; color:#145; 	overflow:hidden;
	    text-overflow:ellipsis; padding-top:3px !important;
	    white-space: normal; -webkit-transform: translate3d(0,0,0); }

.mainsection .videoitem:nth-child(2n) {margin-left:4px;}

.videoitem {opacity:0.9; width: 300px; float:left; box-shadow: 0 2px 3px rgba(0,0,0,0.1); -moz-box-shadow: 0 2px 3px rgba(0,0,0,0.1); -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.1); margin-top:22px; position: relative; transition:0.2s; -webkit-transition:0.2s; }
.videoitem:hover { opacity:1; box-shadow: 0 2px 6px rgba(0,0,0,0.5); -webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.5); -moz-box-shadow: 0 2px 6px rgba(0,0,0,0.5); }

.videoitem a .videotitle, .videoitem a:visited .videotitle {text-decoration: none; color:#145; 	overflow:hidden; 
	    padding-top: 12px;padding-right: 13px;text-overflow:ellipsis;
	    white-space: normal; -webkit-transform: translate3d(0,0,0); }
.videoitem a:hover .videotitle { }
.videothumb {float:left; 
			margin: 0px !important;box-shadow: 0 1px 3px rgba(0,0,0,0.5); -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5); }
.videotitle {font-family: Oswald, Arial; width: auto; display: block; padding-top:10px !important; padding-right: 6px; letter-spacing:-0.2px }
.videoauthor {font-family: 'Open Sans', Arial; display: block; color:#89a; }
	.videoauthor a {color: inherit !important; }
	.videoauthor a:hover {color: #2a0 ! important; text-decoration:underline;}
	

.vidlistsplit {margin: 1px 0 0 0 !important; background:none !important; display: block !important; height: 0px !important;}

.mainsection .videoitem.exclusive {background-image:url(../img/exc-viditem-bg.png) !important; background-repeat:no-repeat !important; background-position: 2px 4px !important;}
.mainsection .videoitem.exclusive img {width:133px !important; margin-left:19px !important;}	

.sidebarsection .videoitem.exclusive {background-image:url(../img/exc-relateditem-bg.png) !important; background-repeat:no-repeat !important; background-position: 0 0 !important;}
.sidebarsection .videoitem.exclusive img {width:107px !important; height:67px !important; margin-left:13px !important;}	


@media screen and (max-width:959px) and (min-width: 640px) {
	.mainsection .videoitem {width: 310px !important;}
	.sidebarsection .videoitem {width: 314px !important;}


}

@media screen and (max-width:639px) {
	.mainsection .videoitem:nth-child(2n) {margin-left:0px;}
	.videoitem {width:271px;}
	.mainsection .videotitle {width:94px; }
	.sidebarsection .videotitle {width:130px; }
	.videoauthor {font-size:9px !important;}	
}